<section id="view">
    <div class="container-fluid bgclr">
        <ul class="breadcrumb reset">
            <li>
                <a [routerLink]="['/side-menu',{outlets:{sidebar:'vehicleInfo'}}]">Vehicle ></a>
            </li>
            <li class="">
                Vehicle Detail

            </li>
        </ul>
        <div class="card">
            <div class="card-body">
                <div class="card">
                    <div class="card-header">
                        Vehicle Data
                    </div>
                    <div class="card-body">

                        <!-- colours  -->
                        <!-- <table class="table table-bordered">
                            <thead>
                                <tr>
                                    <th scope="col">colours</th>


                                </tr>
                            </thead>
                            <tbody>
                                <tr *ngFor = "let colour of getColoursArray">
                                    <td scope="row">{{colour.colours}}</td>
                                </tr>

                            </tbody>
                        </table> -->

                        <!-- Fuel Type  -->
                        <!-- <table class="table table-bordered">
                            <thead>
                                <tr>
                                    <th scope="col">Fuel Type</th>


                                </tr>
                            </thead>
                            <tbody>
                                <tr *ngFor = "let fuel of getFuelsArray">
                                    <td scope="row">{{fuel.fuelType}}</td>
                                </tr>

                            </tbody>
                        </table> -->

                        <!-- Vehicle Model  -->
                        <table class="table table-bordered">
                            <thead>
                                <tr>
                                    <th scope="col">Vehicle Brand</th>
                                    <th scope="col">Seats</th>
                                    <th scope="col">Km/ltr</th>
                                    <th>Colours</th>
                                    <th>FuelType</th>
                                    <th>Image</th>


                                </tr>
                            </thead>
                            <tbody>
                                <tr *ngFor = "let model of getVehicalModels">
                                    <td scope="row">{{model.vehicleBrand}}</td>
                                    <td scope="row">{{model.seats}}</td>
                                    <td scope="row">{{model.kmperLtr}}</td>
                                    <td>{{model.colours}}</td>
                                    <td>{{model.fuelType}}</td>
                                    <td><img [src]="model.brandlogo" alt="" width="120" height="120"></td>
                                </tr>

                            </tbody>
                        </table>

                        <table class="table table-bordered">
                            <thead>
                                <tr>
                                    <th scope="col">Number of seats for the traveller</th>


                                </tr>
                            </thead>
                            <tbody>
                                <tr >
                                    <td scope="row">{{noOfSeats}}</td>
                                </tr>

                            </tbody>
                        </table>
                    </div>
                </div>
            </div>

        </div>
    </div>
</section>